/* 
	---------------------------------------------
	Title:	Sea World Home screen styles
	Author: krishan.rodrigo@bluearcgroup.com
	---------------------------------------------
*/
#bgWrap {background: none; position: relative}

body {
	background: url("/resources/vrlparks/img/seaworld/template/GenericDolphins-Glow.jpg") top center no-repeat #EDEDED !important;
	width: 100% !important;
}

#park-nav li div {
	background-image: url("/resources/vrlparks/img/seaworld/home/bg-ddown-top.png");
}
#park-nav li.alt div {
    background-image: url("/resources/vrlparks/img/seaworld/home/bg-ddown-top-rev.png");
}
#park-nav li div li a, #park-nav li.gap div li a {
    background-image: url("/resources/vrlparks/img/seaworld/home/arr-ddown.png");
}
#park-nav li div ul {
    background-image: url("/resources/vrlparks/img/seaworld/home/bg-ddown-btm.png");
}

/* Content area */
#viewport {
	overflow: hidden;
	position: relative;
	height: 922px;
	padding-top: 0;
	background: #1a6678;
	background-position: 50% 0;
	background-repeat: no-repeat
}

		.park-logo {
			position: absolute;
			left: 371px;
			top: 13px;
			z-index: 30
		}
		.logo-rays {
			position: absolute;
			left: 264px;
			top: 106px;
			z-index: 20
		}
		/* Facebook Like */
		#fb-like {
			background: url('/resources/vrlparks/img/seaworld/home/bg-fb-like.png') no-repeat;
			position: absolute;
			right: 17px;
			top: 61px;
			width: 103px;
			height: 34px;
			padding: 4px 0 0 5px
		}
		/* Park Nav */
		#park-nav {
			z-index: 31;
			width: 964px;
			float: left;
			margin: 98px 17px 0;
			padding-left: 8px;
			font-size: 1.2em;
			*position: relative
		}
			#park-nav li {
				float: left;
				background: url('/resources/vrlparks/img/seaworld/home/bg-prk-nav-sep.png') 100% 50% no-repeat;
				padding-bottom: 5px;
				position: relative;
				z-index: 30;
				*zoom: 1
			}
			#park-nav li.gap {
				margin-left: 303px;
			}

				#park-nav li a {
					color: #fff;
					padding: 16px 9px;
					float: left;
					text-decoration: none;
					font-weight: bold;
					text-shadow: 1px 1px 1px #333
				}

							#park-nav li div li:hover {background: #398ea3 url('/resources/vrlparks/img/seaworld/home/bg-park-nav-hover.png') repeat-x}

#buy-ticket {
	width: 258px;
	height: 214px;
	background: url('/resources/vrlparks/img/seaworld/home/bg-buy-ticket.png') no-repeat;
	position: absolute;
	right: 9px;
	top: 0;
	font-family: Helvetica, Arial, sans-serif;
	z-index: 22
}
	#buy-ticket h2 {
		height: 85px;
		margin: 64px 0 1px 13px
	}
		#buy-ticket h2 a {
			height: 85px;
			text-indent: -9999em;
			background: url('/resources/vrlparks/img/seaworld/home/txt-buy-ticket.png') no-repeat;
			display: block;
		}
		#buy-ticket h2 a:hover {background-image: url('/resources/vrlparks/img/seaworld/home/txt-buy-ticket-2.png');}
	#buy-ticket p {
		font-size: 0.9em;
		color: #fff;
		padding: 0 27px 0 17px;
		line-height: 14px;
		text-shadow: 1px 2px 1px #000
	}
		
#banner {
	width: 982px;
	height: 495px;
	position: relative;
	margin: -4px 10px 0 11px;
	float: left;
	z-index: 1
}

	#banner .frame {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 21;
}
	#banner-items-cnt {z-index: 1}
		#banner-items {
			margin:12px 0 0 12px;
			height: 490px;
			width: 960px;
			overflow: hidden;
			position: relative
		}
			#banner-items li {
				width: 960px;
				height: 476px;	
				margin-top: 0px;
			}
	#banner #banner-content {
		z-index: 22;
		background: url('/resources/vrlparks/img/seaworld/home/bg-bnr-cnt.png');
		width: 269px;
		height: 174px;
		overflow: hidden;
		position: absolute;
		left: 7px;
		bottom: 1px;
		color: #fff !important;
	}
		#banner #banner-content li {
			text-align: left;
			width: 228px;
			height: 138px;
			padding: 32px 24px 0 17px
		}
			#banner #banner-content li h2 {margin-bottom: 5px}
			#banner #banner-content li p {
				text-shadow: 1px 2px 1px #000;
				line-height: 14px;
				color: #FFFFFF;
                font-size: 0.9em;
			}
			#banner #banner-content li p.right {text-align: right; margin-right: 10px}
				#banner #banner-content a {
					color: #fff;
					padding-right: 17px;
					background: url('/resources/vrlparks/img/seaworld/home/arr-more.png') 100% 4px no-repeat;
					font-weight: bold;
					text-decoration: none
				}
				#banner #banner-content a:hover {color: #fff; background-position: 96% 4px}
	#banner #banner-nav {
		height: 29px;
		padding: 0 6px;
		background: url('/resources/vrlparks/img/seaworld/home/bg-bnr-nav-l.png') no-repeat;
		overflow: hidden;
		position: absolute;
		bottom: 13px;
		margin-left: 400px;
		z-index: 22
	}
		#banner #banner-nav ul {
			background: url('/resources/vrlparks/img/seaworld/home/bg-bnr-nav-r.png') 100% 0 no-repeat;
			height: 29px;
			padding-top: 8px;
			padding-right: 6px;
			width:100%;
			display:inline-block;
		}
		#banner #banner-nav ul li {
		    float: left;
		    margin-left:3px;
		}
        #banner #banner-nav ul li a {
		    background: url('/resources/vrlparks/img/seaworld/home/bnr-nav-li.png') 50% 50%;
		    width: 12px;
            height: 12px;
            display: block;
		}		
		#banner #banner-nav ul li.active a, #banner #banner-nav ul li a:hover {
			background-image: url("/resources/vrlparks/img/seaworld/home/bg-bnr-nav-li-active.png");
		}

	.prev, .next {
		background: url('/resources/vrlparks/img/seaworld/home/nav-arr.png');
		width: 48px;
		height: 41px;
		display: block;
		text-indent: -9999em;
		z-index: 100;
		position: absolute
	}
	#banner .prev, #banner .next {
		left: 2px;
		top: 219px
	}
	#banner .next {
		background-position: -52px 0;
		left: auto;
		right: 1px
	}
	#banner .prev:hover, #banner .next:hover {background-image: url('/resources/vrlparks/img/seaworld/home/nav-arr-hover.png')}
#rides-info {
	background: url('/resources/vrlparks/img/seaworld/home/bg-rides.png') no-repeat;
	width: 490px;
	height: 204px;
	float: left;
	z-index: 5;
	position: relative;
	margin-left: 18px;
	color: #fff;
	margin-top: -4px
}
	#rides-info-cont {
		width: 445px;
		height: 208px;
		overflow: hidden;
		margin: 19px 0 0 19px;
		*position: relative
	}
		#rides-info ul {
			width: 445px;
			height: 152px;
			overflow: hidden;
			margin: 0;
			float: left;
			position: relative
		}
			#rides-info li {
				width: 220px;
				height: 160px;
				float: left;
				margin-right: 5px;
				overflow: hidden;
				position: relative
			}
			#rides-info li div {
				position: relative;
				margin-bottom: 4px;
			}
					#rides-info li h2 {
						background: url('/resources/vrlparks/img/seaworld/home/bg-ride-info-h2.png');
						position: absolute;
						font-family: Helvetica, Arial, sans-serif;
						font-size: 14px;
						left: 0;
						bottom: 1px;
						width: 220px;
						color: #fff;
						-webkit-border-bottom-right-radius: 8px;
						-webkit-border-bottom-left-radius: 8px;
						-moz-border-radius-bottomright: 8px;
						-moz-border-radius-bottomleft: 8px;
						border-bottom-right-radius: 8px;
						border-bottom-left-radius: 8px;
					}
					#rides-info li:hover h2 {
						filter: alpha(opacity=80);
						opacity: 0.8
					}
						#rides-info li h2 a {
							display: block;
							width: 184px;
							padding: 6px 0 8px 9px;
							color: #fff;
							text-decoration: none;
						}
							#rides-info li h2 a img {
								border-width: 0px;
								-webkit-border-radius: 0px;
								-moz-border-radius: 0px;
								border-radius: 0px;
							}
				#rides-info li .overlay {
					position: absolute;
					left: 0;
					top: 0
				}
				#rides-info p {
					font-family: Helvetica, Arial, sans-serif;
					font-size: 0.9em;
					padding: 2px 10px 2px;
					margin: 0;
					line-height: 13px;
					color: #fff;
				}
					#rides-info p a {
						background: url('/resources/vrlparks/img/seaworld/home/arr-more-w.png') 100% 3px no-repeat;
						padding-right: 17px;
						text-decoration: none;
						color: #27b2e9
					}
					#rides-info p a:hover {background-position: 97% 3px; color: #91c4d6}
	#rides-info .prev, #rides-info .next {
		width: 75px;
		height: 50px;
		background-position: 19px -41px;
		top: 44px;
		left: -56px
	}
	#rides-info .prev:hover, #rides-info .next:hover {
		background-image: url('/resources/vrlparks/img/seaworld/home/nav-arr.png') !important;
	}
	#rides-info .next {
		background-position: -149px -41px;
		left: auto;
		right: -37px
	}
	#rides-info .prev:hover {background-position: 13px -41px}
	#rides-info .next:hover {background-position: -143px -41px}
	#rides-info li a img {
		border: 1px solid #74a1b7;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
#park-map {
	width: 254px;
	height: 207px;
	overflow: hidden;
	z-index: 3;
	margin-top: 7px;
	margin-left: -2px;
}
	#park-map a {
		width: 234px;
		height: 181px;
		text-indent: -9999em;
		display: block;
		background: url('/resources/vrlparks/img/seaworld/home/bg-map.png')	
	}
	
#banner .frame {
	margin-top: 2px;
}


/****************************************************************************************
	[jQuery THICKBOX]
*****************************************************************************************/

/* [OVERLAY]
-------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%
}
.TB_overlayMacFFBGHack, .TB_overlayBG {background: url('/resources/vrlparks/img/seaworld/home/bg-tbox.png')}

/* [CONTENT]
-------------------------------------------------------*/
#TB_window {
	z-index: 1002;	
	text-align: left;
	position: absolute;
	top: -9999em;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
	background: none;
	border: 0;
	overflow-x: hidden !important
}
	/* --Close Window Button-- */
	#TB_closeWindowButton {
		display: block;
		width: 65px;
		height: 30px;
		position: absolute;
		right: 6px;
		bottom: 10px;
		*bottom: 9px;
		overflow: hidden;
		background: url('/resources/vrlparks/img/seaworld/home/tbox-close.png') no-repeat
	}
		#TB_closeWindowButton img, #TB_footer #TB_prev img, #TB_footer #TB_next img {
			margin-top: 30px;
			display: none
		}
	#TB_next, #TB_prev {
		display: block;
		width: 65px;
		height: 30px;
		overflow: hidden;
		background: url('/resources/vrlparks/img/seaworld/home/tbox-prev.png') no-repeat;
		display: inline-block
	}
	#TB_next {background: url('/resources/vrlparks/img/seaworld/home/tbox-nxt.png') no-repeat}
	/* --Image Gallery Version-- */
	/* Main Image */
	#TB_window img#TB_Image {
		display: block;
		margin: 0;
		border: 11px solid #fff;
		border-radius: 9px; 
		-moz-border-radius: 9px; 
		-webkit-border-radius: 9px;
		box-shadow: 2px 1px 3px #333;
		-moz-box-shadow: 2px 1px 3px #333;
		-webkit-box-shadow: 2px 1px 3px #333
	}
	/* Caption + Prev/Next/Image Count */
	#TB_footer {
		margin: 0;
		padding: 8px 71px 8px 0;
		font-size: 1.1em /* 12px */;
		text-align: right
	}
		#TB_footer a {margin-right: 5px}
		#TB_footer img, p#TB_footer span {vertical-align: middle}
		p#TB_footer span {display: none}
		#TB_footer em {
			font-weight: bold;
			font-style: normal;
			color: #000
		}

	/* --Ajax and iFrame Versions-- */
	/* Window Titles - Shouldnt be used */
	#TB_iframe {background: #fff}
	#TB_title {}
	#TB_ajaxWindowTitle {}
	/* AJAX Wrapper */
	#TB_ajaxContent {}
		/* AJAX and iFrame Header and Content - the following will inherit from screen.css/layout.css so please be aware of this */
		#TB_window h1#TB_Header {}
		#TB_window #content-wrapper,
		#TB_iframe #content-wrapper {
			width: auto;
			background: #fff
		}

/* [LOADER]
-------------------------------------------------------*/
#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px
}

/* [MISC]
-------------------------------------------------------*/
#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	opacity: 0;
	height: 100%;
	width: 100%
}
#TB_iframeContent {clear: both}
#TB_iframeContent, #TB_ajaxContent {overflow: auto}


/** 
 * Homepage Components
 */
 
#components-container 
{
    width:100%;
} 
 
#components-container .homepage-component {
	float:left;
	height: 208px;
}

#components-container .single-promo-image {
	width: 250px;
}

#components-container .single-carousel {
	width: 250px;
}

#components-container .promo-carousel {
	width: 502px;
}

#gallery {
	width: 221px;
	height: 174px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	top: 498px;
	background: url('/resources/img/SeaWorld/home/bg-gallery.png') no-repeat;
	z-index: 4;
	font-size: 0.9em
}
	#gallery h3 {
		width: 60px;
		height: 21px;
		background: url('/resources/img/SeaWorld/home/txt-gallery.png') no-repeat;
		text-indent: -9999em;
		margin: 10px 0 0 19px
	}
	#gallery div {
		width: 188px;
		overflow: hidden;
		margin: 4px 0 0 17px;
		position: relative
	}
		#gallery ul {
			margin: 0;
			position: relative;
			padding-right: 10px;
			width: 85px;
			height: 188px;
			overflow: hidden
		}
			#gallery li {
				width: 188px;
				height: 188px;
				overflow: hidden;			
				float: left
			}
				#gallery li ul {
					width: 188px;
					float: left;
					height: 188px
				}
					#gallery li li {
						width: 45px;
						height: 45px;
						margin: 0 2px 2px 0;
						position: relative
					}
						#gallery li li a {
							width: 45px;
							height: 45px;
							display: block;
							position: absolute;
							left: 0;
							top: 0
						}


				#gallery p {
					font-family: Helvetica, Arial, sans-serif;
					font-size: 1.2em;
					padding: 0 0px 8px;
				    line-height: 13px;
				    color: #fff;
				}
				#gallery p span {
					display: block;
					float:left;
					margin-bottom: 5px;
				}
				#gallery p span.left { 	
					margin-right: 10px;
				}
					#gallery p a {
						background: url('/resources/img/SeaWorld/home/arr-more-w.png') 100% 3px no-repeat;
						padding-right: 17px;
						text-decoration: none;
						color: #27b2e9
					}
					#gallery p a:hover {background-position: 97% 3px; color: #91c4d6}
					
					#gallery p a.next {
						position: relative;
						text-indent: 0;
						width: auto;
						height: auto;
						display: inline
					}
		#gallery .prev, #gallery .next {
			top: 109px;
			width: 42px;
			height: 11px;
			background: url('/resources/img/SeaWorld/home/arr-g-prev.png');
			left: 0
		}
		#gallery .next {
			width: 40px;
			height: 12px;
			background: url('/resources/img/SeaWorld/home/arr-g-next.png');
			left: auto;
			top: 107px;
			right: 3px
		}
		
.header-inner
{
    height: 120px;
}

#facebook-likeus
{
    top: 498px;
    width: 221px;
    height: 174px;
    right: 20px;
    overflow: hidden;
    font-size: 0.9em;
    position: absolute;
    z-index: 4;
}

#facebook-likeus a 
{
    width: 234px;
    height: 181px;
    text-indent: -9999em;
    display: block;
}

.full
{
    width: 1000px;
}
		
.full .content
{
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 1000px;
}

.right-nav 
{
    background: url(../../img/seaworld/50percent.png) -9px -7px no-repeat transparent; 
    width:375px;
}

.right-nav li a
{
    padding: 0 3px;
}

.left-nav li a, .right-nav li a, .search-nav li a
{
    color: #555;
}

.search-txt
{
    color: #555;
}

/*
.subnav4 {
    width: 481px;
	height: 340px;	
}				

.subnav4 .wrapper {
	background: url(../../img/common/img-rides-submenu-bg-repeat.png) 0 0 repeat-y transparent;
	margin-left: -568px;
	padding-left: 43px;
	width: 1020px;
	display: none;
}
				
.subnav4 .header {
	background: url(../../img/common/img-plan-submenu-bg.png) 0 0 no-repeat transparent;
	height: 76px;
	width: 481px;
	display: none;
}

.subnav4 .footer {
	background: url(../../img/common/img-rides-submenu-bg-footer.png) 0 0 no-repeat transparent;
	margin-left: -568px;
	height: 40px;
	width: 1020px;
	display: none;
}

.subnav4 .wrapper .column1
{
    width: 400px;
    border-right: 1px solid #ccc;
}					

.subnav4 .wrapper .column2
{
    width: 300px;
	float: left;
	border-left: none;
	padding-left: 20px;
}

.subnav4 .wrapper .column3
{
    width: 200px;
    float: left;
	border-left: 1px solid #ccc;
	padding-left: 20px;
}
			
.subnav4 ul li {
	margin: 0 15px 15px 0;
	width: 85px;
	height: 120px;
	float:left;
}				
				
.subnav4 ul li p {
	margin: 5px 0 0 0;
	padding: 0;
	line-height: 1.1em;
	height: 45px;
	overflow: hidden;
}

.subnav4 ul li a {
	color: #2a567c;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.subnav4 .wrapper .img a {
	padding: 0;
	display: block;
}
				
.subnav4 .wrapper .img img {
	border: 1px solid #2a567c;
}
*/